:root{
    --titulos: 33px;
    --margenes: 60px;
    --espacios: 10px;
    --colorrojo: #eb1b35;
    --colortitulos: #1e2836;
    --espacios-contenido: 45px;
  }
  
  *{
      margin: 0;
      padding: 0;
      box-sizing: border-box;
  }
  
  body{
      font-family: 'Montserrat', sans-serif;
  }
  
  img{
    vertical-align: top;
  }
  
  /* Pre - Loader*/
  
  /*.hidden{*/
  /*  overflow: hidden;*/
  /*}*/
  
  /*.centrado{*/
  /*  position: fixed;*/
  /*  width: 100vw;*/
  /*  height: 100vh;*/
  /*  background: #1e2836;*/
  /*  z-index: 100;*/
  /*  display: flex;*/
  /*  justify-content: center;*/
  /*  align-items: center;*/
  /*  opacity: 85%;*/
  /*}*/
  
  /*.lds-dual-ring {*/
  /*  display: inline-block;*/
  /*  width: 80px;*/
  /*  height: 80px;*/
  /*}*/
  /*.lds-dual-ring:after {*/
  /*  content: " ";*/
  /*  display: block;*/
  /*  width: 64px;*/
  /*  height: 64px;*/
  /*  margin: 8px;*/
  /*  border-radius: 50%;*/
  /*  border: 6px solid #fff;*/
  /*  border-color: #fff transparent #fff transparent;*/
  /*  animation: lds-dual-ring 2s linear infinite;*/
  /*}*/
  /*@keyframes lds-dual-ring {*/
  /*  0% {*/
  /*    transform: rotate(0deg);*/
  /*  }*/
    
  /*  100% {*/
  /*    transform: rotate(360deg);*/
  /*  }*/
  /*}*/
  
  
  /*Header y Menú*/
  
  header{
    width: 100%;
    height: 600px;
    background: linear-gradient(to bottom,
      rgba(235, 27, 53, .45),
      rgba(30, 40, 54, .45)
      ), url(../img/fondo.jpg);
      background-attachment: fixed;
      background-position: center;
      background-size: cover;
  }
  
  nav{
    width: 100%;
    position: fixed;
    box-shadow: 0 0 10px rgba(0, 0, 0, .5);
  }
  
  .nav1{
    background: transparent;
    height: 80px;
    color: #fff;
  }
  
  .nav2{
    background: #1e2836;
    height: 100px;
    color: #fff;
  }
  
  .contenedor-nav{
    display: flex;
    margin: auto;
    width: 90%;
    justify-content: space-between;
    align-items: center;
    max-width: 1000px;
    height: inherit;
    overflow: hidden;
  }
  
  nav .enlaces a{
    display: inline-block;
    padding: 5px 0;
    margin-right: 17px;
    font-size: 17px;
    font-weight: 300;
    text-decoration: none;
    border-bottom: 3px solid transparent;
    color: #fff;
  }
  
  nav .enlaces a:hover{
    border-bottom:  2px solid #fff;
    transition: 0.6s;
  }
  
  .logo, .logo img{height: 80px;}
  
  .icono{
    display: none;
    font-size: 24px;
    padding: 23.5px 20px;
  }
  
  .textos{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    color: #fff;
    overflow: hidden;
    text-align: center;
  }
  
  .textos>h1{
    font-size: 40px;
  }
  
  .textos>h2{
    font-size: 40px;
  }
  
  
  /* Main */
  
  .contenedor{
    margin: auto;
    padding: var(--margenes) 0;
    width: 91%;
    max-width: 1000px;
    text-align: center;
    overflow: hidden;
  }
  
  .contenedor h3{
    font-size: var(--titulos);
    color: var(--colortitulos);
    margin-bottom: var(--espacios);
  }
  
  .contenedor p{
    font-size: 15px;
    font-weight: 300;
    color: #000;
  }
  
  .after::after{
    content:'';
    display: block;
    margin: auto;
    margin-top: var(--espacios);
    width: 200px;
    height: 2px;
    background: var(--colorrojo);
    margin-bottom: var(--espacios-contenido);
  }
  
  .cartas{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
  }
  
  .contenido-cartas{
    width: 31%;
    box-shadow: 0 0 6px rgba(0, 0, 0, .5);
    overflow: hidden;
    height: 500px;
  }
  
  .info{
    height: 55%;
  }
  
  .contenido-cartas img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 9px;
    padding: 8px;
  }
  
  .texto-grupo{
    height: 50%;
    width: 100%;
    text-align: justify;
    padding: 8px;
  }
  
  .about{
    background: url(../img/servicios1.jpg);
    height: auto;
  }
  
  .about .contenedor >h3{
    color: #fff;
  }
  
  .about .contenedor >p{
    color: #fff;
  }
  .servicios{
    display: flex;
    color: #fff;
    justify-content: space-between;
    margin: auto;
    flex-wrap: wrap;
  }
  
  .caja-servicios{
    width: 210px;
    background: rgba(0, 0, 0, .80);
    border-radius: 5px;
    margin: 10px;
  }
  
  .cajas-servicios>h4{
    margin-bottom: var(--espacios);
  }
  
  .caja-servicios >p{
    text-align: center;
    color: #fff;
    padding: 5px;
  }
  
  .caja-servicios img{
    width: 189px;
    height: auto;
    margin-bottom: 25px;
    margin-top: 10px;
    border-radius: 5px;
  }
  
  .work-boton{
    overflow: hidden;
  }
  
  .work-boton li{
    display: inline-block;
    text-align: center;
    margin-left: var(--espacios);
    margin-bottom: var(--espacios-contenido);
    padding: 6px 12px;
    border: 1px solid var(--colorrojo);
    list-style: none;
    color: var(--colortitulos);
    border-radius: 5px;
  }
  
  .work-boton li:hover{
    background: var(--colorrojo);
    color: #fff;
    cursor: pointer;
  }
  
  .work-boton .active{
    background: var(--colorrojo);
    color: #fff;
  }
  
  .galeria-work{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
  
  }
  
  .cont-work{
    width: 31%;
    box-shadow: 0 0 6px rgba(0, 0, 0, .5);
    height: 500px;
    overflow: hidden;
    margin-bottom: var(--espacios-contenido);
  }
  
  .img-work{
    height: 90%;
    width: 100%;
  }
  
  .img-work img{
    height: 100%;
    width: 100%;
    object-fit: cover;
  }
  
  .textos-work{
    height: 30px;
    padding: 5px;
  }
  
  .textos-work h4{
    height: 60px;
    font-weight: 300;
  }
  
  /* footer */
  
  .footer{
    width: auto;
    background-color: var(--colortitulos);
  }
  .footer .grupo-1{
    width: 91%;
    max-width: 1200px;
    margin: auto;
    display:grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap:50px;
    padding: 30px 0px;
  }
  
  .footer .grupo-1 .box figure{
    width: 100%;
    height: 100%;
    display: block;
    justify-content: center;
    align-items: center;
  }
  
  .footer .grupo-1 .box figure img{
    width: 250px;
  }
  
  .footer .grupo-1 .box h2{
    color: #fff;
    margin-bottom: 25px;
    font-size: 20px;
  }
  .footer .grupo-1 .box p{
    color: #efefef;
    margin-bottom: 10px;
  }
  
  .footer .grupo-1 .red-social img{
    margin: 7px;
  }
  
  .footer .grupo-1 .red-social p{
    display: flex;
    width: 100%;
    color: #fff;
    margin: 7px;
    align-items: center;
  }
  
  .footer .grupo-2{
    background-color: var(--colorrojo);
    padding: 15px 10px;
    text-align: center;
    color: #fff;
  }
  .footer .grupo-2 small{
    font-size: 15px;
  }
  
  /* @media */
  
  @media screen and (max-width: 720px){
  
    header{
      width: 100%;
      height: 600px;
      background: linear-gradient(to bottom,
        rgba(235, 27, 53, .60),
        rgba(30, 40, 54, .60)
        ), url(../img/movil.jpg);
        background-attachment: fixed;
        background-position: center;
        background-size: cover;
    }
  
    .nav2{
      color: #fff;
    }
  
    .icono{
      display: block;
      cursor: pointer;
    }
    
    .enlaces{
      position: fixed;
      top: 80px;
      background: #1e2836;
      right: 0;
      height: 100%;
      transition: 0.5s;
      width: 0;
      overflow: hidden;
    }
  
    .enlaces a{
      display: block;
      width: 100%;
      height: 50px;
      padding: 20px;
      text-align: center;
      background: #1e2836;
      color: #fff;
    }
  
    .textos>h1{
      font-size: 70px; 
    }
    .textos>h2{
      font-size: 35px; 
    }
  
    .contenido-cartas{
      width: 48%;
      margin-bottom: var(--margenes);
    }
  
    :root{
      --margenes: 30px;
    }
  
    .footer .grupo-1{
      width: auto;
      margin: var(--margenes);
      grid-template-columns: repeat(1, 1fr);
      grid-gap:30px;
      padding: 29px 0px;
    }
  }
  
  @media screen and (max-width: 600px){
    :root{
      --espacios-contenido: 25px;
    }
  
    header{
      width: 100%;
      height: 600px;
      background: linear-gradient(to bottom,
        rgba(235, 27, 53, .80),
        rgba(30, 40, 54, .80)
        ), url(../img/movil.jpg);
        background-attachment: fixed;
        background-position: center;
        background-size: cover;
    }
  
    .contenido-cartas{
      width: 90%;
    }
  
    .caja-servicios{
      width: 90%;
      margin-bottom: var(--margenes);
    }
  
    .caja-servicios >p{
      text-align: center;
    }
    .cont-work{
      width: 90%;
    }
  
    .pie-pagina .grupo-1{
      width: 100%;
      margin: var(--margenes);
      grid-template-columns: repeat(1, 1fr);
      grid-gap:30px;
      padding: 30px 0px;
    }
  }
  